Subject: Brazil Trip
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 3 Aug 1999 10:55:00 -0700 (PDT)

Luiz, Orlando and Jos, Emilio: Brent, Mark and Sara will get more involved 
with our energy trading activities. I believe that they can help us a lot by 
sharing their experience at ECT, now that our trading activities are picking 
up in Brazil. Their idea during the August visit is to be updated on what we 
have been doing lately, current market, legislation and deals that we are 
planning to close in the near future. Please let me know how your schedule 
looks like the week of August 16. I will probably be in Buenos Aires Thursday 
and Friday. To the extent  possible, I would prefer to schedule the meetings 
on Tuesday and Wednesday. Thanks.
---------------------- Forwarded by Andrea Bertone/ENRON_DEVELOPMENT on 
08/03/99 05:42 PM ---------------------------

Brent Hendry
08/02/99 06:13 PM
To: Andrea Bertone/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Mark - ECT Legal Taylor@ENRON_DEVELOPMENT, Sara 
Shackleton@ENRON_DEVELOPMENT 

Subject: Brazil Trip

The current plan is for Mark and Sara to travel to Sao Paulo for Tuesday 
August 17 through Thursday afternoon the 19th.  They can catch a flight 
Thursday evening to Buenos Aires and spend Friday in the BA office.  I 
believe Don Black will be in BA all that week.  Andrea please let me know 
what you can work out in terms of meetings with Jose Emilio Pinto, Orlando 
and Luis Mauer.  Let me know who else it would be good for Mark and Sara to 
meet.  Thanks for your help.